cdfGtypeCelToPQ {affxparser} | R Documentation

## Function to immitate Affymetrix' gtype_cel_to_pq software

### Description

Function to immitate Affymetrix' gtype_cel_to_pq software.

This `function` is design to be used with `applyCdfGroups`() on an Affymetrix Mapping (SNP) CDF `list` structure.

### Usage

    cdfGtypeCelToPQ(groups, ...)

### Arguments

`groups` | A `list` structure with groups.
`...` | Not used.

### Value

Returns a `list` structure with a single group. The fields in this groups are in turn vectors (all of equal length) where the elements are stored as subsequent quartets (PMA, MMA, PMB, MMB) with all forward-strand quartets first followed by all reverse-strand quartets.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### References

[1] Affymetrix, Understanding Genotyping Probe Set Structure, 2005. http://www.affymetrix.com/support/developer/whitepapers/genotyping_probe_set_structure.affx

### See Also

`applyCdfGroups`().

[Package affxparser version 1.6.2 Index]